OVALdb logo

Professional OVAL Repository

Skip Navigation LinksCategories > Latest Updates
Date Range
v
Class
v
Namespace
v
Search

New Definitions:
Page 4 of 22 (842 items)Prev1234567202122Next
OVALid 
Version 
Class 
Title 
Created 
[Condition]
[Condition]
xv
[Condition]
xv
[Condition]
oval:ru.altx-soft.win:def:495011vulnerabilityУязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11226)8/14/2017
oval:ru.altx-soft.win:def:495001vulnerabilityУязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11224)8/14/2017
oval:ru.altx-soft.win:def:494991vulnerabilityУязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11223)8/14/2017
oval:ru.altx-soft.win:def:494981vulnerabilityУязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11222)8/14/2017
oval:ru.altx-soft.win:def:494971vulnerabilityУязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11221)8/14/2017
oval:ru.altx-soft.win:def:494961vulnerabilityУязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11220)8/14/2017
oval:ru.altx-soft.win:def:494951vulnerabilityУязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11219)8/14/2017
oval:ru.altx-soft.win:def:494941vulnerabilityУязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11218)8/14/2017
oval:ru.altx-soft.win:def:494931vulnerabilityУязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11217)8/14/2017
oval:ru.altx-soft.win:def:494921vulnerabilityУязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11216)8/14/2017
oval:ru.altx-soft.win:def:494911vulnerabilityУязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11214)8/14/2017
oval:ru.altx-soft.win:def:494901vulnerabilityУязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11212)8/14/2017
oval:ru.altx-soft.win:def:494891vulnerabilityУязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11211)8/14/2017
oval:ru.altx-soft.win:def:494881vulnerabilityУязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11210)8/14/2017
oval:ru.altx-soft.win:def:494871vulnerabilityУязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11209)8/14/2017
oval:com.altx-soft.win:def:495661vulnerabilityVulnerability in Apache Subversion before 1.8.19, and 1.9.x before 1.9.7 (CVE-2017-9800)8/14/2017
oval:com.altx-soft.win:def:495651vulnerabilityVulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-3124)8/14/2017
oval:com.altx-soft.win:def:495641vulnerabilityVulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-3123)8/14/2017
oval:com.altx-soft.win:def:495631vulnerabilityVulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-3122)8/14/2017
oval:com.altx-soft.win:def:495621vulnerabilityVulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-3121)8/14/2017
oval:com.altx-soft.win:def:495611vulnerabilityVulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-3120)8/14/2017
oval:com.altx-soft.win:def:495601vulnerabilityVulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-3119)8/14/2017
oval:com.altx-soft.win:def:495591vulnerabilityVulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-3118)8/14/2017
oval:com.altx-soft.win:def:495581vulnerabilityVulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-3117)8/14/2017
oval:com.altx-soft.win:def:495571vulnerabilityVulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-3116)8/14/2017
oval:com.altx-soft.win:def:495561vulnerabilityVulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-3115)8/14/2017
oval:com.altx-soft.win:def:495551vulnerabilityVulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-3113)8/14/2017
oval:com.altx-soft.win:def:495541vulnerabilityVulnerability in Pepper Flash 26.0.0.137 and earlier (CVE-2017-3106)8/14/2017
oval:com.altx-soft.win:def:495531vulnerabilityVulnerability in Adobe Flash Player versions 26.0.0.137 and earlier have an exploitable type confusion vulnerability when parsing SWF files. Successful exploitation could lead to arbitrary code execution. (CVE-2017-3106)8/14/2017
oval:com.altx-soft.win:def:495521vulnerabilityVulnerability in Adobe Digital Editions 4.5.4 and earlier versions 4.5.4 and earlier have an exploitable memory corruption vulnerability. Successful exploitation could lead to arbitrary code execution. (CVE-2017-3091)8/14/2017
oval:com.altx-soft.win:def:495511vulnerabilityVulnerability in Pepper Flash 26.0.0.137 and earlier (CVE-2017-3085)8/14/2017
oval:com.altx-soft.win:def:495501vulnerabilityVulnerability in Adobe Flash Player versions 26.0.0.137 and earlier have a security bypass vulnerability that leads to information disclosure when performing URL redirect. (CVE-2017-3085)8/14/2017
oval:com.altx-soft.win:def:495491vulnerabilityVulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-3016)8/14/2017
oval:com.altx-soft.win:def:495481vulnerabilityVulnerability in Adobe Digital Editions 4.5.4 and earlier (CVE-2017-11280)8/14/2017
oval:com.altx-soft.win:def:495471vulnerabilityVulnerability in Adobe Digital Editions 4.5.4 and earlier (CVE-2017-11279)8/14/2017
oval:com.altx-soft.win:def:495461vulnerabilityVulnerability in Adobe Digital Editions 4.5.4 and earlier (CVE-2017-11278)8/14/2017
oval:com.altx-soft.win:def:495451vulnerabilityVulnerability in Adobe Digital Editions 4.5.4 and earlier (CVE-2017-11277)8/14/2017
oval:com.altx-soft.win:def:495441vulnerabilityVulnerability in Adobe Digital Editions 4.5.4 and earlier (CVE-2017-11276)8/14/2017
oval:com.altx-soft.win:def:495431vulnerabilityVulnerability in Adobe Digital Editions 4.5.4 and earlier (CVE-2017-11275)8/14/2017
oval:com.altx-soft.win:def:495421vulnerabilityVulnerability in Adobe Digital Editions 4.5.4 and earlier (CVE-2017-11274)8/14/2017
Page 4 of 22 (842 items)Prev1234567202122Next


Modified Definitions:
Page 1 of 91 (3606 items)Prev1234567899091Next
OVALid 
Version 
Class 
Title 
Updated 
[Condition]
[Condition]
xv
[Condition]
xv
[Condition]
oval:ru.altx-soft.win:def:470044patchEOL: Обнаружен неподдерживаемый продукт VisualSVN Server 3.48/16/2017
oval:ru.altx-soft.win:def:408659patchEOL: Обнаружен неподдерживаемый продукт VisualSVN Server 3.38/16/2017
oval:com.altx-soft.win:def:452137patchVisualSVN Server version is out of date8/16/2017
oval:ru.altx-soft.win:def:452136patchОбнаружена необновлённая версия продукта VisualSVN Server8/16/2017
oval:com.altx-soft.win:def:424253patchTortoiseGit version is out of date8/16/2017
oval:ru.altx-soft.win:def:424253patchОбнаружена необновлённая версия продукта TortoiseGit8/16/2017
oval:ru.altx-soft.win:def:490042patchНакопительный пакет для Windows 10 версии 1607 (KB4025339)8/16/2017
oval:com.altx-soft.win:def:490042patch2017-07 Cumulative Update for Windows 10 Version 1607 for x86-based Systems (KB4025339)8/16/2017
oval:ru.altx-soft.win:def:490032patchНакопительный пакет для Windows 10 версии 1607 и Windows Server 2016 для систем на базе 64-разрядных (x64) процессоров (KB4025339)8/16/2017
oval:com.altx-soft.win:def:490032patch2017-07 Cumulative Update for Windows 10 Version 1607 and Windows Server 2016 for x64-based Systems (KB4025339)8/16/2017
oval:ru.altx-soft.win:def:488762vulnerabilityУязвимость несанкционированного получения прав Windows ALPC (CVE-2017-8562)8/16/2017
oval:com.altx-soft.win:def:488762vulnerabilityWindows ALPC Elevation of Privilege Vulnerability (CVE-2017-8562)8/16/2017
oval:org.mitre.oval:def:99959vulnerabilityHyperlink Object Buffer Overflow Vulnerability8/16/2017
oval:org.mitre.oval:def:99656vulnerabilityMicrosoft Share Level Password Vulnerability8/16/2017
oval:org.mitre.oval:def:99555vulnerabilityWindows 2000 COM Internet Services/RPC over HTTP Proxy Component Buffer Overflow8/16/2017
oval:org.mitre.oval:def:99058vulnerabilityMicrosoft Outlook Express v6.0 MHTML URL Processing Vulnerability8/16/2017
oval:org.mitre.oval:def:9964vulnerabilityIE v6.0 Content Disposition/Type Arbitrary Code Execution8/16/2017
oval:org.mitre.oval:def:98957vulnerabilityMicrosoft Outlook Express 6,SP1 News Reading Vulnerability8/16/2017
oval:org.mitre.oval:def:98560vulnerabilityIE6 DHTML Method Call Memory Corruption (WinXP)8/16/2017
oval:org.mitre.oval:def:9857vulnerabilityGopher Client Buffer Overflow8/16/2017
oval:org.mitre.oval:def:97460vulnerabilityIE Frame Domain Verification Vulnerability8/16/2017
oval:org.mitre.oval:def:96960vulnerabilityWindows NT COM Internet Services/RPC over HTTP Proxy Component Buffer Overflow8/16/2017
oval:org.mitre.oval:def:96858vulnerabilityMS Jet Database Buffer Overflow8/16/2017
oval:org.mitre.oval:def:96655vulnerabilityWindows NT Media Services ISAPI Logging Vulnerability8/16/2017
oval:org.mitre.oval:def:96564vulnerabilityIE6 Script Execution Vulnerability (Win2K/XP,SP1)8/16/2017
oval:org.mitre.oval:def:96462vulnerabilityWindows XP H.323 Protocol Remote Code Execution Vulnerability8/16/2017
oval:org.mitre.oval:def:96358vulnerabilityIE File Upload Vulnerability8/16/2017
oval:org.mitre.oval:def:96255vulnerabilityMicrosoft Data Access Components SQL-DMO Buffer Overflow (Test 2)8/16/2017
oval:org.mitre.oval:def:96156vulnerabilityMicrosoft Data Access Components SQL-DMO Buffer Overflow (Test 1)8/16/2017
oval:org.mitre.oval:def:9658vulnerabilityIE Cookie-based Script Execution8/16/2017
oval:org.mitre.oval:def:95955vulnerabilityWindows 2000 WMF/EMF Buffer Overflow8/16/2017
oval:org.mitre.oval:def:95865vulnerabilityWindows XP RPCSS Service DCOM Activation Denial of Service8/16/2017
oval:org.mitre.oval:def:95759vulnerabilityServer 2003 RPCSS Service DCOM Activation Denial of Service8/16/2017
oval:org.mitre.oval:def:95663vulnerabilityIE .chm Directory Traversal Windows NT Vulnerability8/16/2017
oval:org.mitre.oval:def:95560vulnerabilityWindows 2000 RPCSS Service DCOM Activation Denial of Service8/16/2017
oval:org.mitre.oval:def:95265vulnerabilityNT4.0 SNMP Denial of Service8/16/2017
oval:org.mitre.oval:def:95156vulnerabilityWindows 2000 SSL PCT Handshake Vulnerability8/16/2017
oval:org.mitre.oval:def:94858vulnerabilityIE File Download Dialog Vulnerability8/16/2017
oval:org.mitre.oval:def:94659vulnerabilityWindows Server 2003 H.323 Protocol Remote Code Execution Vulnerability8/16/2017
oval:org.mitre.oval:def:94256vulnerabilityWindows 2000 IIS Cross-site Scripting Vulnerabilities8/16/2017
Page 1 of 91 (3606 items)Prev1234567899091Next

company ALTEX-SOFT 2008-2017, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.